﻿/*--------UL巢狀頁籤---------*/

/*----------頁籤-----------*/
.ecNetUlTabs 
{
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
		
}

.ecNetUlTabs>li 
{
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	width: 20%;
}
.ecNetUlTabs>li>a{
	padding:0 10px;
	display:block;
	height:52px;
	line-height:52px;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
    font-size: 115%;
    letter-spacing: 0.12em;
	border-right: 1px solid #F8F6ED;
}
.ecNetUlTabs>li:last-child>a{
	border-right: none !important;
}
.newsWrap .ecNetUlTabs a.ecNetUlTab{
	color:#000;
	border-right: 1px solid #F8F6ED;
	background: #fbd116;
}

.newsWrap .ecNetUlTabs>li:last-child>a.ecNetUlTab {
	border-right: 0px;
}
.newsWrap .ecNetUlTabs a.ecNetUlTabSelected {
	color: #fff;
	background-color: #f47a0d;
}
.ecNetUlTabs a.ecNetUlTabSelected:visited {
	color:#fff;
}
.ecNetUlTabs a.tab:hover {
	color:#333;
}
.ecNetUlTabs a:active {
	color:#705938;
}
/*
.travelWrap .ecNetUlTabs a.ecNetUlTab {
	color:#fff;
	background: rgba(0, 0, 0, 0);
}
.travelWrap .ecNetUlTabs a.ecNetUlTabSelected {
	color: #fbd116;
	background-color: rgba(0, 0, 0, 0);
}
.travelWrap .ecNetUlTabs a.ecNetUlTabSelected:visited {
	color:#fbd116;
}
.travelWrap .ecNetUlTabs>li>a{
    line-height: 1.3em;
    height: auto;
    border-right: 1px dashed #F8F6ED;
    padding: 20px 18px 34px 18px;
}*/
/*----------頁籤內容-----------*/
.newsBox{
	/*position不要設成absolute, 由套件自動處理*/
	float: left;
    display: block;
    list-style: none;
    padding: 0;
    margin: 12px 0 80px 0;
    width: 100%;
}
.travelBox{
	/*position不要設成absolute, 由套件自動處理*/
	/*float: left;*/
    display: block;
    list-style: none;
    padding: 0;
    margin: 43px 0 80px 0;
    width: 100%;
}

.ecNetUlTabContent li{

}

/*
.newsType 
{
	float:left;
	width:70px;
	color:#900;
	text-align:left;
}

.newsDate 
{
	float:left;
	width:90px;
	color:#d9742a;
	text-align:left;
}

.newsTitle 
{
	float:left;
	width:410px;
	color:#d9742a;
	text-align:left;
}
.newsTitle a
{
	 text-decoration:none;
	text-align:left;
	color:#3e3e3e;
	}
.newsTitle a:visited {
	text-align:left;
	color:#3e3e3e;
}
.newsTitle a:hover {
	text-align:left;
	color:#3e3e3e;
}
.newsTitle a:active {
	text-align:left;
	color:#3e3e3e;
}

.contentBox
{
	width:600px; 
	height:200px; 
	border:dashed 1px #333;
	margin:10px 0 0 0;
}

.box
{
	clear:both;
	width:600px;
	height:200px;
	border:solid 1px #333;
}
*/